Subject: next-samsung: acer n30/n35 updates

From: [email-masked] (Pinkava J.)
Date: Fri, 7 May 2010 04:36:58 +0200

Dne 7.5.2010 02:50, Ben Dooks napsal(a):
> Acer n35 support has been provisonally merged into the following branch:
> 
>   git://git.fluff.org/bjdooks/linux.git for-2635/acer-n35
> 
> If there are any objections, then let me know, otherwise this will be
> merged into next-samsug this weekend ready to go in the next merge window.
> 
> Jiri, please confirm that you've read Section 12 'Sign your work' of
> Documentation/SubmittingPatches and that you agree to the part on
> "Developer's Certificate of Origin 1.1"
I comfirming that I've read above mentioned.

In order to be absolutely clear I must mention that patches 4-7 are based on old
patches from Christer Weinigel (author of current implementation of Samsung n30
code in kernel). Is this OK?